ut /*
Theme Name:   xstore-child
Theme URI:    https://xstore.8theme.com
Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.
Author:       8theme
Author URI:   https://www.8theme.com
Template:     xstore
Version:      1.0
Text Domain:  xstore-child
Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark
*/
html, body {
    overflow-x: hidden;
}
.content-page, .page-content {
    padding-bottom: 0px;
}
h1, .h1 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 20px;
}
h2, .h2 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 20px;
}
h3, .h3 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}
.author  h1 {
	text-align: center;
}
p a {
border-bottom: 1px solid #5c4d38;
padding-bottom: 2px;
}
li a {
border-bottom: 1px solid #5c4d38;
padding-bottom: 2px;
}
.menu-right li a {
border-bottom: none;
padding-bottom: 0;
}
p.lead.centered {
    font-family: "MundialLight"!important;
    font-size: 17px!important;
}
blockquote:not(.etheme-blockquote) {
    position: relative;
    margin-top: 0;
    padding: 1.35em 0 1.35em 0;
    border-left: none;
    font-style: normal !important;
}
blockquote:not(.etheme-blockquote) p {
    color: #44473e;
    font-style: normal !important;
    line-height: 26px;
    font-size: 20px;
    text-transform: none;
    letter-spacing: 0px;
}
.meta-post, .meta-post a, .post-comments-count {
    color: #5C4D38;
    font-size: 13px;
}
.meta-post .entry-date:before {
    display: none;
}
.content li {
        margin-bottom: .5em;
        line-height: 26px;
        font-size: 17px;
    }
.light h1 {
color: #fff;
}
.light h2 {
color: #fff;
}
.light p {
color: #fff;
}
.light li {
color: #fff;
}
.intro {
    position: absolute;
    top: 40%;
    z-index: 1;
    width: 40%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
th {
    text-align: start;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    line-height: 24px;
    border-bottom: 5px solid #5c4d38;
}
table th:last-child, table td:last-child {
    text-align: left;
}
td {
    font-size: 18px;
    line-height: 24px;
    border-bottom: 1px solid #8f9688;
}
.attraction h3 {
    background-color: #5C4D38;
    color: #fff;
    padding: 3px 10px;
}
h2.author-derbyshire {
    margin-top: 30px;
    margin-left: 20px;
    border-top: 2px solid #f0eee9;
    padding-top: 20px;
}
.cta {
margin: 40px;
}
.cta strong {
text-transform: uppercase;
letter-spacing: 2px;
color: #5f6657;
    font-family: "MundialLight";
    font-weight: 400;
}
.light strong {
color: #fff;
}
.hut h1 {
font-size: 60px;
    line-height: 66px;
    margin-bottom: 20px;
}
.hut strong {
text-transform: uppercase;
letter-spacing: 2px;
font-size: 20px;
line-height: 26px;
    font-family: "MundialLight";
    font-weight: 400;
}
.bc-type-left2 .a-center {
    text-align: center;
}
fieldset {
    border: none;
    border-radius: var(--et_inputs-border-radius, 0);
    margin: 0;
    padding: 0;
    min-width: 0;
    font-size: 13px;
}
label.checkbox {
    font-size: 13px;
}
.wpb_single_image .vc_figure-caption {
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 1px;
    margin-top: 10px;
    left: 15px;
    position: absolute;
}
.retreats .wpb_single_image .vc_figure-caption {
    font-size: 18px;
    line-height: 22px;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    position: absolute;
    bottom: 15px;
    left: 15px;
}
.footer-widget p {
    color: #2c2c2c;
}
.footer-bottom.text-color-dark, .footer-bottom.text-color-dark p, .footer-bottom.text-color-dark a:hover {
    color: #2c2c2c;
}
.et-follow-buttons.buttons-size-large a {
    font-size: 22px;
    margin: 0 10px;
    background-color: transparent;
    color: #44473e !important;
    border: 1px solid #44473e;
    border-radius: 30px;
    width: 40px;
    height: 40px;
}
.et-follow-buttons.buttons-size-large a:hover {
background-color: #5C4D38;
    color: #fff !important;
    border: 1px solid #5C4D38;
}
article.blog-post img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 400px;
    object-fit: cover;
}
.author-info {
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: 17px;
    overflow: hidden;
    background-color: #f0eee9;
    padding: 20px;
}
.author-info img {
height: auto!important;
    margin-right: 20px;
}
.author .avatar {
    float: right;
    margin: 0 0 1rem 2rem;
}
.post-grid .post-categories, .blog-post .post-categories, .post-header .post-categories {
    position: absolute;
    bottom: 10px;
    left: 0;
    top: auto;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    z-index: 3;
    padding: 0.25em 1.2em;
    background: transparent;
}
.mobile-menu-content>.et_element {
    width: 100%;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
div.mobile-menu-content .et_b_header-menu .menu li a {
    position: relative;
    width: 100%;
    font-size: 24px!important;
    color: #2c2c2c;
    letter-spacing: 1px!important;
    margin: 0;
    padding: 5px 0!important;
    white-space: normal;
    border: none;
    background: 0 0;
    border-radius: 0;
}
.menu-code {
margin-bottom:-35px!important;
}
.menu-toggle {
  position: fixed;
  top: 30px;
  left: 20px;
  z-index: 1001;
  width: 45px;
  height: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background: none;
  border: none;
  cursor: pointer;
}
.menu-toggle .menu-text {
  margin-top: 5px;
  font-size: 0.9rem;
  color: #2c2c2c;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.menu-label {
  position: fixed;
  top: 60px; 
  left: 20px;
  z-index: 1001;
  font-size: 0.75rem;
  color: #2c2c2c;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: Raleway, sans-serif;
  pointer-events: none;
  font-size: 13px;
  text-align: center;
}
.menu-toggle .bar {
  width: 100%;
  height: 2px;
  background-color: #2c2c2c;
  border-radius: 2px;
  transition: all 0.4s ease;
}
.menu-toggle:hover .bar {
  background-color: #5c4d38;
}
.menu-toggle.active .bar:nth-child(1) {
  transform: rotate(45deg) translate(7px, 7px);
}
.menu-toggle.active .bar:nth-child(2) {
  opacity: 0;
}
.menu-toggle.active .bar:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}
#fullscreenMenu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #d1cec3;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateX(-100%);
  transition: transform 0.9s ease;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
#fullscreenMenu.active {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.menu-content {
  display: flex;
  width: 100%;
  height: 100%;
}
.menu-left {
  flex: 1;
}
.menu-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.menu-right {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu-right ul {
  list-style: none;
  text-align: left;
}
.menu-right li {
  margin: 10px 0;
}
.menu-right a {
  text-decoration: none;
  color: #44473e;
  font-size: 3rem;
  transition: color 0.3s ease;
      text-transform: uppercase;
    letter-spacing: 2px;
   font-family: "MundialLight";
}
.menu-right a:hover {
  color: #5c4d38;
}
.sub-menu a {
font-size: 2rem;
}
.sub-menu {
    margin: 0px 0px 30px 0px;
}
@media (max-width: 768px) {
  .menu-content {
    flex-direction: column;
    height: 100%;
  }
  .menu-left {
    width: 100%;
    height: 0%;
    flex: none;
  }
  .menu-right {
    width: 100%;
    height: 100%;
    flex: none;
  }
  .menu-right li {
    margin: 10px 0;
}
  .menu-right a {
    font-size: 2rem;
  }
  .sub-menu a {
    font-size: 1.7rem;
}
}
.overlap-image img {
    margin: 40px 20px 0px -85px;
}
.flex-control-paging li a {
    width: 14px!important;
    height: 14px!important;
}
.metaslider .flex-control-nav {
    margin: 20px!important;
}
.button, .btn, input[type="submit"], input[type="button"], form button, form #qna-ask-input button {
    display: inline-block;
    border-radius: 2px;
    border: 1px solid #5c4d38!important;
    color: #5c4d38;
    -webkit-text-fill-color: currentColor;
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    line-height: 1;
    padding: 20px 25px;
    height: var(--et_inputs-height, 2.642rem);
    background-color: transparent;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #44473e!important;
    background-color: transparent!important;
    border-color: #44473e!important;
}
.btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
    color: #fff!important;
    background-color: #5c4d38!important;
    border-color: #5c4d38!important;
}
.light.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #fff!important;
    background-color: transparent!important;
    border-color: #fff!important;
}
.light.btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
    color: #fff!important;
    background-color: #5c4d38!important;
    border-color: #5c4d38!important;
}
.border-image img {
border: 15px solid #f0eee9!important;
}
.camping img {
border: 15px solid #5f6657!important;
}
.about img {
border: 15px solid #fff!important;
}
.dark img {
border: 15px solid #44473e!important;
}
.camping-prices {
background-color: #f0eee9;
padding: 30px;
}
.dokan-form-control, input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="url"], textarea, textarea.form-control {
    border: 1px solid #fff;
    background-color: #fff;
    outline: none;
    border-radius: 2px;
    width: 100%;
    color: #2c2c2c;
    font-size: 15px;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: start;
    height: 45px !important;
    width: 100%;
}
textarea {
height: 200px!important;
}
select, .select2.select2-container--default .select2-selection--single {
    padding: 0 2.9em 0 1em;
    cursor: pointer;
    color: #2c2c2c;
    height: var(--et_inputs-height, 2.642rem);
    line-height: 2rem;
    max-width: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: start;
    position: relative;
    border: 1px solid #fff;
    border-radius: var(--et_inputs-border-radius, 0);
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: var(--et_inputs-bg-color, var(--et_white-2-light-dark));
    background-position: calc(100% - 12px) 50%;
    background-repeat: no-repeat;
    background-image: var(--et_select-arrow-closed);
    background-size: var(--et_select-arrow-size, 10px);
    height: 45px;
    width: 100%;
}
button#mc-embedded-subscribe.button {
height: 45px !important;
    width: 100%;
    line-height: 0px;
    border-radius: 2px;
}
::placeholder {
color: #2c2c2c;
}
::-ms-input-placeholder {
color: #2c2c2c;
}
.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    width: 4200px;
}
a.rpi-name {
    color: #44473e !important;
        font-family: "MundialLight" !important;
    text-decoration: none !important;
    white-space: nowrap !important;
    text-overflow: ellipsis !important;
    font-size: 18px !important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
}
.rpi-time {
    color: #2c2c2c !important;
    font-size: 13px !important;
    white-space: nowrap !important;
        font-family: "MundialRegular" !important;
}
.rpi-sh .rpi-text {
    height: var(--text-height);
    color: #2c2c2c !important;
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 100% !important;
    white-space: pre-wrap !important;
    word-break: break-word !important;
    font-family: "MundialLight" !important;
}
.rpi-stars {
    margin: 0px 0 15px;
}
.rpi-content .rpi-card-inner {
    background-color: #fff!important;
    border-radius: 2px !important;
    padding: 25px!important;
   border: 2px solid #f0eee9!important;
}
.rpi-card-inner.rpi-logo::before, .rpi-card-inner>.rpi-logos {
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 50%;
    width: 20px;
    height: 20px;
}
.rpi-header .rpi-card-inner {
background-color: #fff!important;
}
.rpi-content .rpi-url {
    border-radius: 2px!important;
    border: 1px solid #5c4d38 !important;
    background-color: transparent !important;
    color: #5c4d38!important;
    font-size: 13px!important;
    text-transform: uppercase!important;
    padding: 20px 25px!important;
    letter-spacing: 1px!important;
    font-family: "MundialLight"!important;
    font-weight: 400!important;
    margin-top: 30px !important;
}
.rpi-url:hover {
border: 1px solid #5c4d38 !important;
    background-color: #5c4d38!important;
    color: #fff!important;
}
.rpi-grade {
    display: inline;
    color: var(--head-star-color);
    font-size: 20px;
    line-height: 22px;
    margin: 0 .25em 0 0;
    vertical-align: middle;
    font-family: "MundialRegular" !important;
}
.rpi-based, .rpi-score {
    display: flex;
    gap: 4px;
    align-items: center;
    justify-content: var(--slider-head-flex-text-align, var(--head-flex-text-align, start));
    background-color: #5fffde;
    padding: 10px;
    width: 160px;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
    margin-left: auto;
    margin-right: auto;
}
.rpi-dots-wrap {
    padding-top: 40px;
}
.overlay-img img {
  opacity: 0.8;
}
.gallery-item {
    float: left;
    margin-top: 0px!important;
    text-align: center;
    width: 25%!important;
    border: 8px solid #fff;
}
.gallery-item img {
    height: 260px;
    object-fit: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100%;
    }
    #slb_viewer_wrap .slb_theme_slb_baseline .slb_viewer_overlay {
    background-color: #44473e!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_container {
    box-shadow: none!important;
    }
#slb_viewer_wrap .slb_theme_slb_black .slb_container {
    background-color: #44473e!important;
}
.slb_data_content {
display: none!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_slideshow .slb_template_tag {
display: none!important;
} 
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_close .slb_template_tag {
    background: url('/wp-content/uploads/2026/04/cross_w.svg') 0 0 no-repeat!important;
}
#slb_viewer_wrap .slb_theme_slb_black .slb_content .slb_next .slb_template_tag {
background-image: url('/wp-content/uploads/2026/04/right-arrow_w.svg')!important;
width: 50px!important;
opacity: 1!important;
}
#slb_viewer_wrap .slb_theme_slb_black .slb_content .slb_prev .slb_template_tag {
background-image: url('/wp-content/uploads/2026/04/left-arrow_w.svg')!important;
width: 50px!important;
opacity: 1!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_template_tag_ui {
    width: 50px!important;
    height: 50px!important;
    float: right;
    margin-left: 2px;
    opacity: 1!important;
}
.contact-form {
background-color: #f0eee9;
padding: 20px;
    border-radius: 2px;
}
form.wpcf7-form label {
    display: block;
    font-size: 13px;
}
form.wpcf7-form .wpcf7-submit:not(.active) {
    background-color: transparent!important;
    border: 1px solid #5c4d38!important;
    color: #5c4d38!important;
    line-height: 0px;
}
form.wpcf7-form .wpcf7-submit:not(.active):hover {
    background-color: #5c4d38!important;
    border: 1px solid #5c4d38!important;
    color: #fff!important;
    line-height: 0px;
}
.white-box {
background-color: #fff;
padding: 20px;
    border-radius: 2px;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #f0eee9!important;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #2c2c2c!important;
    text-transform: none!important;
    font-size: 17px!important;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
    background-color: #fff!important;
    color: #2c2c2c!important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body, .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
    padding: 20px !important;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #fff!important;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #2c2c2c!important;
}
.vc_tta-color-white.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body {
    color: #2c2c2c!important;
}
ul.features {
    padding-left: 0;
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 30px;
}
.features li {
    list-style: none;
    line-height: 16px;
    font-size: 14px;
    margin-bottom: 20px;
    text-align: center;
}
.features b {
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 400;
display: block;
line-height: 17px;
    font-size: 14px;
    margin-bottom: 5px;
}
.features img {
    border: 5px solid #f0eee9;
    border-radius: 60px;
    width: 95px;
    height: 95px;
    margin-bottom: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.main-features li {
list-style: none;
font-size: 24px;
line-height: 34px;
}

/* Blog area tweaks */
.post-comments-count {
	display: none;
}
.meta-post a:hover, .post-data h2 a:hover {
	text-decoration: underline;
}
.content-article a:hover, .author-info p a:hover, .author-desc p a:hover {
	color: #5c4d38;
}